For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardGet started
  • Getting Started
    • Introduction
    • Quickstart
    • Errors
  • Core Concepts
    • Capabilities
    • Containers
    • Gateway
    • Wallets and top-ups
    • Grants and controls
    • Mandates
    • Approvals
    • Receipts
    • Settlements
  • Authentication
    • Authentication overview
    • Wallet sign-in (SIWE)
    • Connected apps (OAuth)
  • Guides
    • Call a capability
    • Monetize an API
    • Apply for public capability
    • Realtime notifications
  • Agents
    • MCP
    • CLI
  • Admin
    • Capability applications
  • API Reference
    • Overview
    • Authentication
  • Generated API Explorer
      • GETMCP server discovery
      • POSTJSON-RPC 2.0 MCP requests
LogoLogo
DashboardGet started
Generated API ExplorerMcp

MCP server discovery

GET
/mcp
GET
/mcp
$curl https://api.lipafy.xyzyz/mcp
200Retrieved
1{
2 "name": "string",
3 "transport": "string",
4 "methods": [
5 "string"
6 ],
7 "tools": [
8 {}
9 ],
10 "docs": "string"
11}
Was this page helpful?
Previous

JSON-RPC 2.0 MCP requests

Next
Built with

Response

OK
namestring
transportstring
methodslist of strings
toolslist of objects
docsstring